body {margin:0px;background:#ffffff;}
body, table, input, textarea {font-family:'Titillium Web', Arial;font-size:15px;color:#333333;font-weight:300;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a, input, .homeboxes a span {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
img.left, .divleft {position:relative;width:35%;margin-right:5%;margin-bottom:20px;float:left;}
img.right, .divright {position:relative;width:35%;margin-left:5%;margin-bottom:20px;float:right;}
.divleft img.left {width:100%;margin:0px!important;float:none;}
.divright img.right {width:100%;margin:0px!important;float:none;}
.contactfield .divundefined .caption, .homecontactbox .divundefined .caption,  #lightSlider .caption {display:none;}
.caption {color:#cd0000;width:100%;padding:0 0 10px 0px;font-style:italic;font-size:14px;display:block;}
hr {display:block;border:0px;clear:both;padding:20px 0px 0 0 ;margin:0px 0px 20px 0px;border-bottom:solid #ccc 1px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#333333;}
a:hover {color:#cd0000;}
h1, h2, h3, h4, h5 {color:#cd0000;}
h1 {font-weight:normal;font-size:24px;margin-bottom:30px;}
h2 {font-weight:normal;font-size:20px;margin-bottom:20px;}
h2 {font-weight:normal;}
.intro {font-size:18px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#gmap {height:300px;margin-bottom:40px;}
#mainwrapper {position:relative;}
#mainimage {position:relative;z-index:20;margin:20px 0px;}
#mainimage img {width:100%;height:auto;}
#maindetails {position:absolute;bottom:0px;z-index:40;background:url(/images/trans75black.png);width:94%;padding:20px 3%;color:#fff;}
#maindetails h1 {margin-top:0px;color:#fff;}
.galleryimagename {padding: 10px 0px;text-align: center;color: #fff;}
.lSSlideWrapper {padding-top:10px;background:#000;text-align:center;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
.lightSlider {list-style-type:none;padding:0px;margin:0px;}
.lightSlider li {float:left;width:22%;margin-right:3%;}
.input {margin:0px;padding:7px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {color:#fff;text-transform:uppercase;font-size:12px;font-weight:700;float:left;display:block;text-decoration:none;background:#000; border:0px;cursor:pointer;padding:8px 13px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#da0000;}
#maincontent img {max-width:100%;height:auto;}
.wrap {width:92%;margin:auto;}
#top {background:url(images/topbg.jpg) 50% 0 #b6b6b6;padding:10px 0px;}
.logo {width:180px;margin:auto;}
.logo img {width:100%;height:auto;}
.calltoday {background:#000;text-align:center;text-transform:uppercase;color:#fff;padding:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;width:180px;margin:10px auto 0;}
#navigation {background:#414141;}
#header {padding:30px 0px;}
#headerinside {text-align:center;background:rgba(255,255,255,0.4);font-weight:700;font-style:italic;font-size:16px;padding:30px 0px;}
#maincontent {padding:30px 0px;}
#footer {color:#fff;background:#000;padding:30px 0px;}
#footer a {color:#fff;text-decoration:none;}
#footer a:hover {color:#cd0000;}
.homeboxes a {height:200px;margin-bottom:20px;color:#fff;font-size:20px;position:relative;display:block;text-decoration:none;text-align:center;overflow:hidden;border-top-left-radius:20px;-moz-border-top-left-radius:20px;-webkit-border-top-left-radius:20px;border-bottom-left-radius:4px;-moz-border-bottom-left-radius:4px;-webkit-border-bottom-left-radius:4px;border-bottom-right-radius:4px;-moz-border-bottom-right-radius:4px;-webkit-border-bottom-right-radius:4px;}
.homeboxes a span {display:block;background:#414141;padding:10px 0px;width:100%;position:absolute;bottom:0px;left:0px;}
.homeboxes a img {width:100%;height:auto;}
.homeboxes a:hover span {padding-bottom:18px;}
a.homecontactbox {display:block;position:relative;overflow:hidden;border-top-left-radius:20px;-moz-border-top-left-radius:20px;-webkit-border-top-left-radius:20px;border-bottom-right-radius:20px;-moz-border-bottom-right-radius:20px;-webkit-border-bottom-right-radius:20px;}
a.homecontactbox img {width:100%;height:auto;}

.tableizer-table {max-width:800px;width:100%;border-collapse:collapse;}
.tableizer-table th {background:#eee;}
.tableizer-table td, .tableizer-table th{text-align:left;padding:3px 6px;border:solid #ccc 1px;}

/* ------------------Flexnav Base Styles---------------------- */
.flexnav, .flexnav li {margin:0px;padding:0px;}
.flexnav {-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;padding: .96em;z-index: 2;overflow: hidden;color: #c5c5c5;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%;padding:0px;margin:0px;}
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #686868; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #fff; }

.menu-button {position: absolute; top: 20px;right: 4%;display: block;padding: 0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background:url(/images/menu.png) 50% 50% no-repeat;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #fff;}
/* ------------------END Flexnav Base Styles---------------------- */

#lightSlider img {height:250px;width:auto;}


/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
	img.left {float:none;width:auto;margin-right:0px;}
	img.right {float:none;width:auto;margin-left:0px;}
	.divleft {float:none;width:auto;margin-right:0px;}
	.divright {float:none;width:auto;margin-left:0px;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	.footerleft {float:left;}
	.footerright {float:right;}
	a.homecontactbox {width:40%;float:right;margin: 0 0 20px 5%;}
	.logo {float:left;margin:10px 0 0 35px;}
	.calltoday {float:right;margin:0px;}
	.menu-button {right:auto;left:4%;top:26px;}
	img.left {float:left;width:35%;margin-right:5%;}
	img.right {float:right;width:35%;margin-left:5%;}
	.divleft {float:left;width:35%;margin-right:5%;}
	.divright {float:right;width:35%;margin-left:5%;}
	
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:30%;}
    .contactfield {float:left;width:60%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:30%;}
	.menu-button {top:35px;}
	
	.logo {width:250px;margin-top:13px;}
	.calltoday {font-size:18px;width:auto;padding:7px 50px;}
	#headerinside {font-size:22px;}
	#header {padding:50px 0px;}
	#lightSlider img {height:300px;width:auto;}

}

@media all and (min-width:680px) {
	.homeboxes a {height:auto;float:left;width:30%;margin-right:5%;}
	.homeboxes a#homebox3 {margin-right:0px;}
	a.homecontactbox {width:30%;}
	#header .line2 {display:block;padding-left:100px;}
	#headerinside {text-align:left;}
}
/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	
	.logo {width:300px;margin-top:5px;margin-left:0px;}
	.calltoday {font-size:18px;width:auto;padding:7px 50px;}
	.calltoday .line2 {font-size:22px;}
	#top {padding:15px 0px;}
	#navigation {z-index:100;position:relative;}
	#cform {float:left;width:55%;}
	#gmap {float:right;width:40%;height:400px;}
	#lightSlider img {height:350px;width:auto;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {border-bottom: none;padding:16px 13px 16px 11px;} 
	.flexnav li .touch-button {display:none!important;}
	.flexnav li a:hover {color:#fff;}
	.flexnav li > ul {position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */
}
 
@media all and (min-width:980px) {
	.logo {width:380px;margin-top:5px;}
	.calltoday {margin-top:5px;font-size:18px;width:auto;padding:7px 50px;}
	#headerinside {font-size:30px;line-height:34px;}
	#header .line2 {padding-left:190px;}
	.flexnav li a {padding:16px 20px 16px 20px;font-size:18px;} 
	#lightSlider img {height:450px;width:auto;}
 }

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1200px) {
	.wrap {width:1080px;}
	#header .line2 {padding-left:240px;}
	#header {padding:80px 0px;}
	#headerinside {padding:40px 0px;}
}